Bug 36545 - mwrite is an absolute symbolic link to /usr/local/bin/mtools
Summary: mwrite is an absolute symbolic link to /usr/local/bin/mtools
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: jmz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-30 20:20 UTC by eduardo.viruena
Modified: 2003-12-05 15:57 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description eduardo.viruena 2002-03-30 20:20:01 UTC
mwrite is an absolute symbolic link to /usr/local/bin/mtools
while any other "tool" is a relative symbolic link to 
/usr/local/bin/mtools.
This, of course, is not a problem, but if you are creating 
iso-images or diskless distributions it might be.

Fix: 

cd /usr/local/bin
rm mwrite
ln -s mtools mwrite
How-To-Repeat: Install mtools-3.9.8_1
Comment 1 Ying-Chieh Liao freebsd_committer 2002-06-25 10:39:06 UTC
Responsible Changed
From-To: freebsd-ports->jmz

over to maintainer
Comment 2 jmz freebsd_committer 2003-12-05 15:56:38 UTC
State Changed
From-To: open->closed

Fixed.